import sys
import logging


def setup_logger():
    logger = logging.getLogger()

    handler = logging.StreamHandler(sys.stdout)

    formatter = logging.Formatter("[%(levelname)s] - %(name)s:%(lineno)d - %(message)s")
    handler.setFormatter(formatter)

    logger.addHandler(handler)


__all__ = ["setup_logger"]
